/*オリラベについて*/
.label_about , .label_feature , .label_scene{
    margin-bottom: 40px;
}
.label_about p , .label_feature p{
    font-size: 1.5rem;
}
.label_about p{
    text-align: center;
}
.label_feature span{
    font-weight: bold;
    font-size: 18px;
}
.label_img{
    text-align: center;
}
.label_feature ul {
    /*background: #fffde8;
    box-shadow: 0px 0px 0px 10px #fffde8;線の外側*/
    border-radius: 9px;
    margin-left: 10px;/*はみ出ないように調整*/
    margin-right: 10px;/*はみ出ないように調整*/
    padding: 1rem 1rem 1rem 2rem;
  }
  .label_feature ul li {
    line-height: 1.2;
    font-size: 16px;
    padding: 2rem 0.8rem;
    background: #fff8e6;
  }
  .label_scene ul,.feature_list ul{
    text-align: center;
}
  .label_scene ul li img,.feature_list ul li img{
    border-radius: 7px;
    margin-bottom: 1.5rem;
}
.scene_name{
    text-align: center;
    font-weight: bold;
    font-size: 15px;
}
.label_scene ul li,.feature_list ul li{
    margin-bottom: 1.5rem;
}
.feature_list ul li{
    position: relative;
}
.list_num{
    position: absolute;
    border-radius: 50%;
    width: 4.5rem;
    top: 0;
    left: -12%;
    color: #fff;
    font-weight: bold;
    padding: 7px 0;
    height: 4.5rem;
    position: absolute;
    font-size: 26px;
    margin: 0;
    background-color: #ffc227;
    transform: translateY(-50%) translateX(1em);
}
.main_label p{
    text-align: center;
    margin: auto 0;
    line-height: 2.4rem;
}
.sp-title_sub{
    padding: 0.25em 0.5em;
    color: #494949;
    background: #f2f2f2;
    border-left: solid 5px #ffce98;
    font-size: 2rem;
    margin-bottom: 1.5rem;
}
@media(min-width: 768px){
    .label_scene ul,.feature_list ul{
        display: flex;
        flex-wrap: wrap;
        gap: 15px;
    }
    .label_scene ul li,.feature_list ul li{
        width: calc((100% - 30px) / 3);
    }
    .scene_name{
        font-size: 18px;
    }
    .main_label{
        display: flex;
        height: 27rem;
    }
    .main_img_01{
        margin: auto 0;
    }
    .main_img_02{
        margin: auto 0;
    }
}
@media(max-width: 767px){
    .feature_list ul li {
        margin-top: 4rem;
    }
}

  
/*ランキング部分*/
.product-list__item:first-of-type .ranking_rank {
    background-image: url(/html/user_data/assets/img/item/calendar_sp2024/rank_01.webp);
}
.product-list__item:nth-of-type(2) .ranking_rank {
    background-image: url(/html/user_data/assets/img/item/calendar_sp2024/rank_02.webp);
}
.product-list__item:nth-of-type(3) .ranking_rank {
    background-image: url(/html/user_data/assets/img/item/calendar_sp2024/rank_03.webp);
}
/*ランキングスライド*/
.category-ranking__title{
    padding-top: 150px;
    margin-top: -150px;
}
.category-ranking__wrap{
    margin-bottom: 50px !important;
}
.category-contents.head_anchor{
    padding-bottom: 60px;
}
.product-swiper__wrap{
    position: relative;
    padding: 0 40px;
}
.product-swiper-container{
    overflow: hidden;
}
.product-list .swiper-slide {
    width: 170px;
    max-width: calc((100% - 80px) / 5);
}
.product-swiper-prev,
.product-swiper-next{
    position: absolute;
    width: 30px;
    height: 35px;
    cursor: pointer;
    border-radius: 5px;
    top: 40%;
    border: 1px solid #ddd;
    box-shadow: 0 0 5px rgba(0,0,0,0.05);
}
.product-swiper-prev:after, .product-swiper-next:after {
    content: "";
    position: absolute;
    top: 46%;
    right: 8px;
    width: 7px;
    height: 7px;
    border-bottom: 2px solid;
    border-right: 2px solid;
    border-color: #939393;
    transform: rotate(-45deg) translate(0, -50%);
}
.product-swiper-prev{
    left:0;
}
.product-swiper-prev:after{
    top: 25%;
    right: 10px;
    transform: rotate(135deg) translate(0, -50%);
}
.product-swiper-next{
    right:0;
}
.product-swiper-prev:hover,
.product-swiper-next:hover{
    background: #f9f9f9;
}
.product-swiper-pagination{
    width:auto;
    font-size: 1.8rem;
}
.swiper-pagination-current{
    font-size:1.8rem;
    font-weight: bold;
}
/* 目次ボタン */
.category-contents_item a:hover{
    opacity: 0.7;
}
.block-btn__wrap{
    margin-top: 4rem;
}
.category-contents_item {
    background: #fff;
    border: 1px solid #644444;
    border-radius: 5px;
    overflow: hidden;
    width: 100%;
}
.category-contents__flexbox_00 {
    flex-direction: column;
    color: #644444;
    height: 100%;
    box-sizing: border-box;
    transition: all 0.2s;
}
.category-contents_item a {
    display: flex;
    flex-direction: column;
    color: #000;
    height: 100%;
    box-sizing: border-box;
    transition: all 0.2s;
}
.contents__text {
    font-weight: bold;
    position: relative;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 60px;
    padding: 10px;
    height: 100%;
    font-size: 1.6rem;
}
.cate-contents_flexbox {
    font-size: 1.5rem;
}
.cate-contents_flexbox::before {
    content: '';
    width: 20px;
    height: 20px;
    background: #1dc3d9;
    border-radius: 50%;
    position: absolute;
    top: 47%;
    right: 10px;
    margin-top: -9px;
}
.cate-contents_flexbox::after {
    content: '';
    width: 6px;
    height: 6px;
    border: 0;
    border-top: solid 3px #fff;
    border-right: solid 3px #fff;
    position: absolute;
    top: 45%;
    right: 16px;
    margin-top: -3px;
    transform: rotate(135deg);
}
@media(min-width: 768px){
    .category-contents.head_anchor{
        width: 100%;
    }
    .category-contents_item{
        width: calc((100% - 30px) / 3);
    }
    .category-contents_item {
        width: -webkit-fill-available;
    }
}

/* base */
.lp_content{
    width: 100%;
}
.lp_content a{
    transition:all 0.2s;
}
.lp_content a:hover{
    opacity: 0.7;
}
.summary-text{
    font-size: 1.5rem;
}

.cate_sp{
    margin-right: 1.5rem;
    display: flex;
    margin: 2.2rem 0;
}

.cate_sp img{
    margin-right: 2rem;
}

.main-title{
    margin-top: 20px;
    font-size: 2.5rem;
    color: #000000;
}
.main-text{
    font-size: 1.8rem;
    margin-bottom: 1rem;
}
.main-text span {
    padding: 0 1em;
    background: linear-gradient(transparent 70%, #fff135 70%);
}
.main-introduction{
    gap: 23px;
    text-align: center;
    margin-top: 3.5rem;
    font-size: 1.6rem;
    margin-bottom: 4rem;
    color: #000000;
}
/*.sp-title{
    position: relative;
    text-align: center;
    padding: 10px 15px;
    outline: 2px solid #000000;
    text-shadow: -1px -1px 1px #ffffff, 1px -1px 1px #ffffff, -1px 1px 1px #ffffff, 1px 1px 1px #ffffff;
    background-image: linear-gradient(45deg, transparent 0 30px, #fff 30px), repeating-linear-gradient(135deg, #03a9f4 0 3px, transparent 3px 6px);
    color: #000000;
    font-weight: bold;
    line-height: 1.4;
    margin-bottom: 2.5rem;
}*/

h2{
    position: relative;
    padding: 0.25em 0;
    margin-bottom: 2.5rem;
    font-size: 2rem;
}
.label_scene h2:after,.sp-title:after{
    content: "";
    display: block;
    height: 5px;
    background: linear-gradient(to right, #1dc3d9, #b4efec);
}

@media (min-width: 768px){
    .main-introduction{
        line-height: 1.7rem;
        font-size: 1.55rem;
        margin: 3.5rem 3rem 5rem;
    }
    .main-text{
        font-size: 2.5rem;
    }
    h2{
        /*padding: 20px 15px;
        text-align: center;*/
        font-size: 2.3rem;
    }
}

/* table of contents */
.block-toc__wrap{
    padding: 20px;
    border-top: solid;
    border-bottom: solid;
    border-width: 1px;
    border-color: #644444;
    margin: 50px 0;
    background-image: linear-gradient(-45deg, #fff 25%, #f8f8f8 25%, #f8f8f8 50%, #fff 50%, #fff 75%, #f8f8f8 75%, #f8f8f8);
    background-size: 4px 4px;
}
.block-toc__title{
    margin-bottom: 10px;
    color: #644444;
    font-weight: bold;
    font-size: 2rem;
    text-align: center;
}
.block-toc__list{
    list-style: auto;
    margin: auto;
    display: block;
    width: fit-content;
}
.block-toc__list > li a{
    text-decoration: none;
    color: #644444;
    font-size: 1.4rem;
    font-weight: bold;
}
.block-toc__list > li{
    margin-top: 20px;
    padding-left: 35px;
    display: flex;
    align-items: center;
    line-height: 1.2;
    position: relative;
}
.block-toc__list > li:first-child:before{
    content: "";
    position: absolute;
    margin: auto;
    top: 0px;
    bottom: 0;
    left: 0px;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background: #ffdc7a;
}
.block-toc__list > li:nth-child(2):before{
    content: "";
    position: absolute;
    margin: auto;
    top: 0px;
    bottom: 0;
    left: 0px;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background: #ffb59e;
}
.block-toc__list > li:nth-child(3):before{
    content: "";
    position: absolute;
    margin: auto;
    top: 0px;
    bottom: 0;
    left: 0px;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background: #c9b0c8;
}
.block-toc__list > li:last-child:before{
    content: "";
    position: absolute;
    margin: auto;
    top: 0px;
    bottom: 0;
    left: 0px;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background: #a2c8e3;
}
.block-toc__list > li::after {
    content: "";
    position: absolute;
    margin: auto;
    top: -5px;
    bottom: 0;
    left: 7px;
    width: 8px;
    height: 8px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    transform: rotate(135deg);
}
.category-contents_02{
    display: flex;
    gap: 1.5rem;
    width: 100%;
    flex-wrap: wrap;
}
.category-contents_02 a{
    box-sizing: border-box;
    position: relative;
    max-width: 100%;
    border: #ccc solid 1px;
    border-radius: 5px;
    display: block;
    color: #9d0000;
    font-size: 1.6rem;
    font-weight: bold;
}
.category-contents_02 a:hover{
    opacity: 0.6;
}
.contents__text_02{
    padding: 1.5rem;
    text-align: center;
}
.contents__text_02::after {
    content: "";
    position: absolute;
    top: 47%;
    right: 15px;
    width: 10px;
    height: 10px;
    border-bottom: 3px solid;
    border-right: 3px solid;
    border-color: #ffffff;
    transform: rotate(-45deg) translate(0, -50%);
}
.category-contents_item02{
    width: 100%;
}
.lot_items{
    font-weight: bold;
        font-size: 1.2rem;
}
/*最小ロット表記　*/
.icon-discount{
    font-size: 1.1rem;
    background: #787878;
    color: #ffffff;
    line-height: 15px;
    padding: 2px 10px;
}
.icon-discount p{
    margin-top: 2px;
    padding-bottom: 3px;
    text-align: center;
}
.dis-rate{
    font-weight: bold;
    color: #ffffff;
    letter-spacing: -1px;
    margin: 0 2px;
    font-size: 15px;
}
.icon-color{
    margin-bottom: 1.5rem;
}
.block-items__about_2{
    border-bottom: 1px solid #ccc;
    line-height: 1;
    margin-top: 24px;
}
.block__tax,.block_price{
    font-size: 11px;
    display: flex;
    justify-content: end;
    color: #000;
    align-items: flex-end;
}

@media (min-width: 768px){
    .block-toc__wrap {
        margin: 60px 0;
        padding: 30px 50px;
    }
    .block-toc__list > li a{
        font-size: 1.6rem;
    }
    .category-contents_item02{
    width: calc((100% - 1.5rem) / 2);
    }
    /*.icon-color .dis-rate {
        font-size: 1.6rem;
    }
    .icon-color{
        bottom: 5px;
        width: 60px;
        height: 60px;
    }*/
}
/*ランキング 順位部分*/
.rank_img {
    text-align: center;
    margin-bottom: 0.5rem;
}

/*ランキング*/
.rank_sweets{
    margin-bottom: 100px;
}
.block-product__list-rank{
    width: max-content;
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    padding-bottom: 1rem;
}
.block-product__list-rank > li{
    width: 158px;
    display: flex;
    flex-direction: column;
    background: #fff;
    border-top: 1px solid #ccc;
    border: 1px solid #ccc;
}
.block-items__item__link-rank{
    gap:10px;
    height: 100%;
    padding: 10px;
    transition:all 0.2s;
    display: flex;
    flex-direction: column;
}
.block-items__item__link-rank:hover{
    opacity: 0.7;
}
.block-items__item__link-rank .block-items__item__info{
    display: flex;
    flex-direction: column;
    margin-top: 1rem;
    width: auto;
    flex-grow: 1;
}
.block-product__list-rank > li .block-items__item__tags {
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    gap: 5px;
    margin-top: 0;
}
.block-product__list-rank > li .block-items__item__tag{
    font-size: 1.1rem;
    color: #222;
    border-radius: 50px;
    padding: 5px 10px 5px 21px;
    align-items: center;
    line-height: 1;
    border: 1px solid #ccc;
    margin: 0;
}
.block-product__list-rank > li .block-items__item__tag:before{
    width: 13px;
    height: 11px;
    left: 8px;
}

/* product__list */
.block-product__list{
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    padding-bottom: 30px;
}
.block-product__list > li{
    background: #fff;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    border: 1px solid #ccc;
}
.col_4 .block-product__list > li{
    padding: 19px 13px;
}
.col_4 .block-product__list .block-items__item__link{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    height: 100%;
    padding: 10px;
    transition: all 0.2s;
}
.col_2 .block-product__list .block-items__item__link{
    display: flex;
    gap: 10px;
    height: 100%;
    padding: 10px;
    padding: 17px 13px;
    transition: all 0.2s;
}
.block-items__item__link:hover{
    opacity: 0.7;
}

.block-items__item__img{
    padding: 0;
    position: relative;
}
.block-items__item__img img{
    position: static;
    vertical-align: bottom;
}

.block-items__item__link .block-items__item__info{
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}
.block-items__item__name{
    margin-bottom: 12px;
    margin-top: 0;
    line-height: 1.4;
    text-decoration: none;
    font-size:1.4rem;
    font-weight: bold;
    flex-grow: 1;
}
.block-items__item__price{
    color: #000;
    justify-content: space-between;
    font-size: 13px;
}
.block-items__item__price--count{
    font-weight: bold;
    color: #000;
}
.block-product__list > li .block-items__item__tags {
    display: block;
    flex-wrap: wrap;
    gap: 5px;
    margin-right: 6px;
    margin-top: 0;
}

.block-product__list > li .block-items__item__tag{
    font-size: 1rem;
    color: #222;
    padding: 4px 6px 4px 26px;
    align-items: center;
    line-height: 1;
    border: 1px solid #b8b8b8;
    margin: 0;
    height: 20px;
}
.block-product__list > li .block-items__item__tag:before{
    width: 13px;
    height: 11px;
    left: 8px;
}
.block-product__desc{
    color: #7c7c7c;
    overflow: hidden;
    line-height: 1.5;
    font-size: 1.2rem;
    margin: 1.2rem 0px;
}
.product_list_rank{
    overflow: hidden;
}
.col_05{
    width: 200px;
}
.link-btn{
    display: none;
}
.block-total_price{
    margin-top: 0.5rem;
    display: flex;
    align-items: baseline;
    justify-content: end;
}
.total_text{
    font-weight: bold;
    color: #000;
}
.total_text span{
    font-size: 1.5rem;
}
.total_text p {
    font-size: 1.3rem;
}
.block-items_lot{
    margin-top: 10px;
}
.block-items_lot .block-items__item__min_lot{
    text-align: right;
}
.block-items__item__min_lot{
    font-size: 1.3rem;
    color: #707070;
    margin-top: 10px;
}

/*ランキング納期部分*/
.product-list__ranking table{
    width: 100%;
    border-spacing: 0px 6px;
    margin: 3px 0;
}
.quick_about_01{
    border: 1px solid #949494;
    font-size: 11px;
    background: #fff;
    margin-top: 8px;
    text-align: center;
}
.deadline_midashi{
    padding: 5px;
    background: #e3e3e3;
    width: 67px;
}
.quick_deadline{
    padding: 5px;
    text-align: right;
    font-weight: bold;
    font-size: 13px;
    background: #fff;
}
.quick_about_02{
    border: 1px solid #949494;
    font-size: 11px;
    background: #fff;
    margin-top: 8px;
    text-align: center;
}
.price_midashi{
    padding: 5px;
    background: #e3e3e3;
    width: 67px;
}
.quick_price{
    padding: 5px;
    color: #f02e20;
    text-align: right;
    font-weight: bold;
    font-size: 14px;
    background: #fff;
}
.anchor_return a {
    text-decoration: underline;
    color: #222;
    font-size: 2rem;
    font-weight: bold;
}
.anchor_return a:hover{
    text-decoration: none;
    color: #d40909;
}
.anchor_return{
    margin: 10px 0 70px;
    text-align: center;
}
/*他商品もみる*/
.contents__text_02 {
    padding: 1.5rem;
    text-align: center;
    width: 50%;
    margin: 0 auto 3rem;
    background: #ff8132;
    position: relative;
}
.category-contents_flexbox{
    font-size: 2rem;
    font-weight: bold;
    color: #fff;
}

.block-items__about{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
/*商品*/
.col_2 .block-items__item__link{
    display: flex;
    margin: 12px;
}
@media (min-width: 768px) {
    .content-front .heading-unit__text {
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }

    .col-4 {
        width: calc((100% - 45px) / 4);
    }
    .category-contents__flexbox_00 {
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }
    .col_4 img{
        width: 80%;
    }
    .block-product__list{
        gap: 30px 15px;
    }
    .block-product__list-rank{
        gap: 30px 15px;
    }
    .col_2{
        width: calc((100% - 15px) / 2);
        padding: 0;
    }

    /*.block-items__item__link{
        flex-direction: column;
    }*/
    .block-items__item__img{
        text-align: center;
    }
    .block-items__item__info{
        width: 100%;
    }
    .block-items__item__name{
        display: flex;
        overflow: hidden;
        font-size: 1.6rem;
    }
    .block-items__item__name p{
        flex-grow: 1;
        display: flex;
    }
    .col_4 .block-items__item__link{
        display: flex;
        flex-direction: column;
        flex-grow: 1;
        margin: 10px 4px;
    }
    .block-items__item__price{
        display: flex;
    }
    .block-items__item__price--unit{
        font-size: 2.2rem;
    }
    .block-items__item__price--count{
        font-size: 1.3rem;
    }
    .block-product__desc{
        -webkit-line-clamp: 4;
    }
    /*.block-product__link-btn{
        width: 85%;
        display: block;
        position: relative;
        background: #a17b7b;
        margin: auto auto 0;
        padding: 5px 10px;
        text-align: center;
        border-radius: 50px;
        color: #fff;
        font-size: 1.5rem;
    }*/
    .block-product__link-btn:after {
        content: "";
        position: absolute;
        top: 46%;
        right: 15px;
        width: 7px;
        height: 7px;
        border-bottom: 2px solid;
        border-right: 2px solid;
        border-color: #fff;
        transform: rotate(-45deg) translate(0, -50%);
    }
    .link-btn{
        display: block;
        position: relative;
        background: #1dc3d9!important;
        margin: auto auto 0;
        padding: 5px 10px;
        text-align: center;
        border-radius: 50px;
        color: #fff;
        font-size: 1.5rem;
    }
    .col_4 .link-btn{
        width: 100%;
    }
    .col_2 .link-btn{
        width: 100%;
    }
    .rank_img img {
        width: 50px;
    }
    .rank_num_5 {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        text-align: center;
        align-items: center;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        margin: 7px auto 0;
    }
    .rank_num {
        width: 35px;
        height: 35px;
        margin-bottom: 1rem;
        line-height: 38px;
        text-align: center;
        font-size: 20px;
        font-family: Roboto, sans-serif;
        background-color: #323232;
        border-radius: 50%;
        color: #fff;
    }
    .sp-title_rank{
        font-size: 2.5rem;
    }
    .sp-title{
        font-size: 2.7rem;
    }
    .sub_midashi{
        font-size: 2.2rem;
    }
    .sma{
        display: none;
    }
    .rank_num{
        width: 35px;
        height: 35px;
        margin-bottom: 1rem;
        line-height: 38px;
        text-align: center;
        font-size: 20px;
        font-family: Roboto, sans-serif;
        background-color: #323232;
        border-radius: 50%;
        color: #fff;
    }
    .pc_on{
        display: block;
    }
    .sp_on{
        display: none;
    }

    .col_2 .block-items__item__right{
        margin-left: 15px;
    }  
    .col_2 .block-items__item__img, .col_2 .block-items__item__right{
        width: 60%;
    }
    .col_2 .block-items__item__link{
        margin: 16px;
    }
    .col_4 .block-items__item__right{
        padding: 10px;
        display: flex;
        flex-grow: 1;
        flex-direction: column;
    }
}
@media(max-width: 767px){
    .col_4 .block-items__item__link{
        display: flex;
        margin: 12px;
    }
    .block-items__item__price--count{
        font-size: 1.2rem;
    }
    .block-items__item__price--unit{
        font-size: 2rem;
    }
    .block-items__item__right{
        margin-left: 11px;
    }
    .main-title{
        font-size: 2rem;
    }
    .main-introduction{
        font-size: 1.4rem;
    }
    .anchor_return{
        margin: 10px 0 40px;
    }
    .anchor_return a {
        font-size: 1.6rem;
    }
    .col_5{
        max-width: 100%;
    }
    .col-4 {
        width: 100%;
    }
    .block-items__item__link-rank .block-items__item__img{
        padding: 0;
    }
    .col_2 .block-items__item__img,.col_4 .block-items__item__img{
        width: 230px;
        padding: 0;
    }
    .label_about p{
        font-size: 1.5rem;
    }
    .rank_img {
        display: flex;
        text-align: center;
        align-items: center;
        width: 35%;
        margin: 0 auto;
    }
    .rank_img img {
        width: 120px;
    }
    .rank_num_5 {
        display: flex;
        text-align: center;
        align-items: center;
        margin: 0.4rem auto 0;
    }
    .rank_num {
        width: 30px;
        height: 30px;
        display: inline-block;
        line-height: 34px;
        text-align: center;
        font-size: 15px;
        font-family: Roboto, sans-serif;
        background-color: #323232;
        border-radius: 50%;
        color: #fff;
    }
    .sp-title_rank{
        font-size: 2rem;
    }
    .sp-title{
        font-size: 2rem;
    }
    .block-product__list{
        padding-bottom: 30px;
    }
    .pc{
        display: none;
    }
    .product-swiper__wrap{
        padding: 0;
    }
    .product-list .swiper-slide {
    width: 120px;
    max-width: 100%;
    }
    .product-swiper-prev,
    .product-swiper-next,
    .product-swiper-pagination{
        display: none;
    }
    .rank_num {
        width: 30px;
        height: 30px;
        margin: 0 auto;
        display: inline-block;
        line-height: 34px;
        text-align: center;
        font-size: 15px;
        font-family: Roboto, sans-serif;
        background-color: #323232;
        border-radius: 50%;
        color: #fff;
    }
    .contents__text_02 {
        padding: 1rem;
        width: 100%;
        margin: 0 auto 1.7rem;
    }
    .category-contents_flexbox{
        font-size: 1.7rem;
        font-weight: bold;
        color: #fff;
    }
    .block-items__item__min_lot{
        font-size: 1.3rem;
        color: #707070;
        margin-top: 10px;
        text-align: right;
    }
    .col_2 .block-items__item__tags {
        margin-bottom: 10px;
    }
/*アイコン*/
    .charge_icon p{
        position: absolute;
        display: inline-block;
        width: 50px;
        height: 50px;
        left: 0;
        top: 0;
        line-height: 50px;
        text-align: center;
        font-weight: bold;
        color: #fff;
        font-size: 1.4rem;
        background: #2c8ccc;
        -moz-border-radius: 50px;
        -webkit-border-radius: 50px;
        -o-border-radius: 50px;
        -ms-border-radius: 50px; 
        border-radius: 50px;
    }
    
    .duble_icon .icon_02{
        position: absolute;
        display: inline-block;
        width: 50px;
        height: 50px;
        left:  0px;
        top: 55px;
        line-height: 52px;
        text-align: center;
        font-weight: bold;
        color: #fff;
        font-size: 1.4rem;
        background: #e94964;
        -moz-border-radius: 50px;
        -webkit-border-radius: 50px;
        -o-border-radius: 50px;
        -ms-border-radius: 50px; 
        border-radius: 50px;
    }
    .pc_on{
        display: none;
    }
    .deadline_midashi{
        width: 48px;
    }
    .price_midashi{
        width: 48px;
    }
    .quick_price{
        font-size: 12px;
    }
}
@media (min-width: 1024px) {
    .col_4{
        width: calc((100% - 45px) / 4);
        padding: 0;
    }
}
@media (min-width: 768px) and (max-width: 1227px) {
    .deadline_midashi{
        width: 50px;
    }
    .price_midashi{
        width: 50px;
    }
}
@media screen and (max-width: 500px){
    @keyframes scrollAnime{
        0% { transform: translateX(0)}
      100% { transform: translateX(-100%)}
    }
}
/*吹き出し*/
.words{
    position: relative;
    display: inline-block;
    margin: 25px 0 1.5em 15px;
    padding: 17px 22px;
    min-width: 120px;
    max-width: 100%;
    color: #555;
    font-size: 16px;
    background: #e0edff;
}
.speech_box{
    display: flex;
    padding-bottom: 80px;
    justify-content: center;
}
  .words p{
    margin: 0;
    padding: 0;
    font-size: 1.5rem;
}
.speech_box{
    position: relative;
}
.point_label{
    position: absolute;
    top: 19px;
    left: -14px;
    color: #81a5d7;
    background: #ffffff;
    border: solid 2px #81a5d7;
    border-radius: 4px;
    font-size: 1.8rem;
    font-weight: bold;
    padding: 0 1em;
    margin: 0;
    background-color: white;
    transform: translateY(-50%) translateX(1em);
}
.words_label{
    position: relative;
}
@media (min-width: 768px) {
    .words:before {
        content: "";
        position: absolute;
        top: 50%;
        left: -27px;
        margin-top: -15px;
        border: 15px solid transparent;
        border-right: 15px solid #e0edff;
      }
}
@media (max-width: 767px) {
    .point_label{
        left: 0;
    }
}

.item_cate{
    margin-bottom: 50px;
}